Sponsored Links

Sponsored Links

Results 1 to 2 of 2



  1. #1
    Contributor brugudoy77's Avatar
    Join Date
    Nov 2007
    Posts
    7
    Sponsored Links

    StartPatch v4.2.4x

    Sponsored Links
    I want to use startpatch instead of Preloader and the new version of startpatch has Added IOS Selection: My question is which ios should i use? Can i use any ios? I'm afraid to use just any ios because i don't want to brick my wii.. i have installed CIOS cIOS202[38+60]-v4.wad, cIOS222[38]-v4.wad, cIOS223[38+37]-v4.wad, cIOS249-v14.wad, cIOS250-v14.wad, IOS70-64-v6687[TB+ES_diV+NAND].wad

  2. #2
    Senior Member cfwprophet's Avatar
    Join Date
    Jul 2008
    Posts
    1,815
    Sponsored Links
    Sponsored Links
    Is it for use to work with the app? Then choose IOS249.

 
Sponsored Links

Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News